## varnish-modules 0.9.1

=== debian/changelog ===
varnish-modules (0.9.1-4) unstable; urgency=medium

  * Add patch to support Varnish 5.0.0.
    Thanks to Dridi Boukelmoune (Closes: #838114)
  * Add hardening rules
  * Support DEB_BUILD_OPTIONS=nocheck
  * Install man pages

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 20 Sep 2016 14:35:35 +0200

varnish-modules (0.9.1-3) unstable; urgency=medium

  * 0001-no-cookie-overflow-test.patch: tests/cookie/08-overflow.vtc fails on
    32-bit arches. Do not expect insanely long cookie names to be supported.

 -- Emanuele Rocca <ema@debian.org>  Fri, 22 Jul 2016 10:52:11 +0200

varnish-modules (0.9.1-2) unstable; urgency=medium

  * varnishtest attempts to resolve phk.freebsd.dk to assess whether DNS
    resolution works. As network access during a build is against Debian
    Policy 4.9, use libnss-wrapper to avoid actual DNS requests in
    dh_auto_test (Closes: #830843)

 -- Emanuele Rocca <ema@debian.org>  Thu, 14 Jul 2016 10:11:27 +0200

varnish-modules (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Add versioned build-depend on varnish >= 4.1.3
  * Bump versioned build-depend on libvarnishapi1
  * Drop 0001-Use-a-size_t-format-string-for-value-from-strlen.patch
  * Add myself to the Uploaders field

 -- Emanuele Rocca <ema@debian.org>  Thu, 07 Jul 2016 17:27:59 +0200

varnish-modules (0.9.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 3.9.8
  * autopkgtest with serverspec

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 May 2016 23:31:01 +0200

varnish-modules (0.9.0-2) unstable; urgency=medium

  * [52c0d1e] Set team as maintainer
  * [1243692] Add Vcs-* URLs
  * [20b6824] Let "cme" fix things
  * [4513868] Import format string patch.
    Thanks to Aaron M. Ucko (Closes: #817169)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 08 Mar 2016 20:16:00 +0100

varnish-modules (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #816846)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 06 Mar 2016 10:47:30 +0100
