=== debian/control ===
Source: varnish-modules
Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Emanuele Rocca <ema@debian.org>
Section: web
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libvarnishapi-dev (>= 4.1.3~),
               libnss-wrapper,
               pkg-config,
               python3-docutils,
               varnish (>= 4.1.3~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/varnish-modules.git
Vcs-Git: https://anonscm.debian.org/git/pkg-varnish/varnish-modules.git
Homepage: https://github.com/varnish/varnish-modules

Package: varnish-modules
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${Varnish:ABI}
Description: Varnish module collection
 This is a collection of modules ("vmods") extending Varnish VCL used
 for describing HTTP request/response policies with additional
 capabilities. Included:
 .
  * Simpler handling of HTTP cookies
  * Variable support
  * Request and bandwidth throttling
  * Modify and change complex HTTP headers
  * 3.0-style saint mode
  * Advanced cache invalidations, and more.
 .
 This collection contains the following vmods: cookie, vsthrottle,
 header, saintmode, softpurge, tcp, var, xkey
