## varnish-modules 0.12.1

=== debian/changelog ===
varnish-modules (0.12.1-1build1) bionic; urgency=medium

  * No-change rebuild against varnishabi-6.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Feb 2018 07:05:33 +0000

varnish-modules (0.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #853696)
  * Drop patch to support Varnish 5.0.0, included upstream
  * Set versioned build-dep on varnish/libvarnishapi-dev to 5.0.0
  * Empty dependency_libs field in .la files (c.f. Policy 10.2).
  * Declare compliance with Debian policy 4.1.0
  * Update debian/watch to follow upstream's new release tags naming
    convention

 -- Emanuele Rocca <ema@debian.org>  Wed, 04 Oct 2017 12:53:39 +0200
