=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: varnish-modules
-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Emanuele Rocca <ema@debian.org>
 Section: web
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               libvarnishapi-dev (>= 4.1.3~),
+               libvarnishapi-dev (>= 5.0.0~),
                libnss-wrapper,
                pkg-config,
                python3-docutils,
-               varnish (>= 4.1.3~)
-Standards-Version: 3.9.8
+               varnish (>= 5.0.0~)
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/varnish-modules.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-varnish/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
