=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,11 @@
 	./bootstrap
 	dh_auto_configure
 
+override_dh_auto_install:
+	dh_auto_install
+	# Empty dependency_libs field in .la files (c.f. Policy 10.2).
+	sed -i "/dependency_libs/ s/'.*'/''/" `find $(installdir) -name '*.la'`
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	LD_PRELOAD=libnss_wrapper.so NSS_WRAPPER_HOSTS=../debian/varnishtest_nss_wrapper_hosts make check
