=== debian/tests/control ===
Test-Command: cd debian/tests && rspec spec/varnish-modules/*_spec.rb
Depends: @,ruby-serverspec
Restrictions: needs-root,isolation-container
