## varnish-modules 0.15.0

=== debian/changelog ===
varnish-modules (0.15.0-1) unstable; urgency=medium

  * Imported upstream release 0.15.0 (Closes: #910630)
    * Remove vmod "softpurge", no longer supported upstream.
    * Add vmods "bodyaccess" and "var".
  * Update packaging maintainer address (Closes: #899821)
  * Declare compliance with Debian policy 4.1.0
  * Import patches for 32bit and new ABI
  * Refresh existing patches
  * Update Vcs-* urls

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 24 Dec 2018 10:51:29 +0100
