=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: varnish-modules
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
+Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Emanuele Rocca <ema@debian.org>
 Section: web
 Priority: optional
@@ -11,9 +10,9 @@
                pkg-config,
                python3-docutils,
                varnish (>= 5.0.0~)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/varnish-modules.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-varnish/varnish-modules.git
+Standards-Version: 3.5.1
+Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
+Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
 
 Package: varnish-modules
@@ -33,5 +32,5 @@
   * 3.0-style saint mode
   * Advanced cache invalidations, and more.
  .
- This collection contains the following vmods: cookie, vsthrottle,
- header, saintmode, softpurge, tcp, var, xkey
+ This collection contains the following vmods: bodyaccess, cookie,
+ header, saintmode, tcp, var, vsthrottle, xkey
