## varnish-modules 0.16.0

=== debian/changelog ===
varnish-modules (0.16.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with Varnish 6.5.
    (Closes: #971142)

 -- Adrian Bunk <bunk@debian.org>  Tue, 10 Nov 2020 10:21:35 +0200

varnish-modules (0.16.0-2) unstable; urgency=medium

  * Fix FTBFS issue with Varnish ABI dependency (Closes: #963452)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 22 Jul 2020 11:11:28 +0200

varnish-modules (0.16.0-1) unstable; urgency=medium

  [ Jonas Genannt ]
  * New upstream version 0.16.0 (Closes: #939932)
  * debian/patches removed all patches, included into new upstream version
  * debian/NEWS: added information about missing cookie vmod
  * debian/control:
    * updated description (cookie removed)
    * bump varnish depends to 6.4.0
    * bumpd standards version
  * debian/rules: tarball has no bootstrap included
  * copyright: updated to new tarball

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 05 May 2020 19:48:59 +0200
