=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               libvarnishapi-dev (>= 5.0.0~),
+               libvarnishapi-dev (>= 6.4.0~),
                libnss-wrapper,
                pkg-config,
                python3-docutils,
-               varnish (>= 5.0.0~)
-Standards-Version: 3.5.1
+               varnish (>= 6.4.0~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
@@ -25,12 +25,11 @@
  for describing HTTP request/response policies with additional
  capabilities. Included:
  .
-  * Simpler handling of HTTP cookies
   * Variable support
   * Request and bandwidth throttling
   * Modify and change complex HTTP headers
   * 3.0-style saint mode
   * Advanced cache invalidations, and more.
  .
- This collection contains the following vmods: bodyaccess, cookie,
+ This collection contains the following vmods: bodyaccess,
  header, saintmode, tcp, var, vsthrottle, xkey
