## varnish-modules 0.18.0

=== debian/changelog ===
varnish-modules (0.18.0-1) unstable; urgency=medium

  * New upstream version
    * Drop patches included upstream
  * Set environment variable VARNISHAPI_DATAROOTDIR for autoreconf
  * Depend on Varnish ABI "strict" version (Closes: #991348)
  * Add source package configuration as recommended by dgit
  * Update standards version to 4.5.1, no changes needed.
  * Update build dependencies
    * Ensure varnish-modules 0.18.0 builds with varnish-6.6
    * Drop redundant build dependency on autotools-dev
  * Bump debhelper from deprecated 9 to 13. + Drop check for DEB_BUILD_OPTIONS
    containing "nocheck", since debhelper now does this.
  * Set debhelper-compat version in Build-Depends.
  * autopkgtest: Add dependency on net-tools for netstat
  * Add CI pipeline for salsa.debian.org

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 19 Sep 2021 14:00:47 +0200
