=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Emanuele Rocca <ema@debian.org>
 Section: web
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               libvarnishapi-dev (>= 6.4.0~),
+Build-Depends: debhelper-compat (= 13),
+               libvarnishapi-dev (>= 6.6.0~),
                libnss-wrapper,
                pkg-config,
                python3-docutils,
-               varnish (>= 6.4.0~)
-Standards-Version: 4.5.0
+               varnish (>= 6.6.0~)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
@@ -31,5 +30,5 @@
   * 3.0-style saint mode
   * Advanced cache invalidations, and more.
  .
- This collection contains the following vmods: bodyaccess,
- header, saintmode, tcp, var, vsthrottle, xkey
+ This collection contains the following vmods: accept, bodyaccess, header,
+ saintmode, str, tcp, var, vsthrottle, xkey,
