## varnish-modules 0.20.0

=== debian/changelog ===
varnish-modules (0.20.0-2) unstable; urgency=medium

  * Remove architectures where varnish-modules do not build or pass build tests
    - Build tests fail on armel, armhf, sparc64
    - Build dependencies not available on hurd-i386, kfreebsd-*

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 13 Aug 2022 10:05:00 +0200

varnish-modules (0.20.0-1) unstable; urgency=medium

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Update varnish dependencies to depend on varnish 7.1
  * Declare compliance with Debian Policy Manual 4.6.1
  * Update debian/copyright

  * Import upstream commits after release tag
    [ Guillaume Quintard ]
    * release 0.20.0
    [ Dario Hamidi ]
    * fix(vmod_var): gracefully handle WS_Alloc failures

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 18 Jun 2022 08:39:48 +0200
