=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libvarnishapi-dev (>= 6.6.0~),
+               libvarnishapi-dev (>= 7.1.0~),
                libnss-wrapper,
                pkg-config,
                python3-docutils,
-               varnish (>= 6.6.0~)
-Standards-Version: 4.5.1
+               varnish (>= 7.1.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
 
 Package: varnish-modules
-Architecture: any
+Architecture: amd64 arm64 i386 mips64el mipsel ppc64el s390x alpha hppa ia64 m68k powerpc ppc64 riscv64 sh4 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${Varnish:ABI}
