## varnish-modules 0.24.0

=== debian/changelog ===
varnish-modules (0.24.0-2) unstable; urgency=medium

  * Disable the be_enabled test in the autopkgtest because it fails with
    the new Varnish package, which has no init script. (See #1074791.)

 -- Marco d'Itri <md@linux.it>  Wed, 03 Jul 2024 22:45:02 +0200

varnish-modules (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself as an Uploader.
  * Add support for loong64. (Closes: #1055145)

 -- Marco d'Itri <md@linux.it>  Sun, 30 Jun 2024 16:51:22 +0200
