=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: varnish-modules
 Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>, Emanuele Rocca <ema@debian.org>
+Uploaders:
+	Stig Sandbeck Mathisen <ssm@debian.org>,
+	Marco d'Itri <md@linux.it>,
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libvarnishapi-dev (>= 7.1.0~),
+               libvarnishapi-dev (>= 7.5.0~),
                libnss-wrapper,
-               pkg-config,
+               pkgconf,
                python3-docutils,
-               varnish (>= 7.1.0~)
-Standards-Version: 4.6.1
+               varnish (>= 7.5.0~),
+               debhelper
+Standards-Version: 4.7.0.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
 Homepage: https://github.com/varnish/varnish-modules
 
 Package: varnish-modules
-Architecture: amd64 arm64 i386 mips64el mipsel ppc64el s390x alpha hppa ia64 m68k powerpc ppc64 riscv64 sh4 x32
+Architecture: amd64 arm64 i386 loong64 mips64el mipsel ppc64el s390x alpha hppa ia64 m68k powerpc ppc64 riscv64 sh4 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${Varnish:ABI}
