=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,16 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	# Empty dependency_libs field in .la files (c.f. Policy 10.2).
 	sed -i "/dependency_libs/ s/'.*'/''/" `find $(installdir) -name '*.la'`
+	rm debian/varnish-modules/usr/share/doc/varnish-modules/LICENSE
 
 override_dh_auto_test:
-	LD_PRELOAD=libnss_wrapper.so NSS_WRAPPER_HOSTS=../debian/varnishtest_nss_wrapper_hosts make check
+	LD_PRELOAD=libnss_wrapper.so NSS_WRAPPER_HOSTS=../debian/varnishtest_nss_wrapper_hosts \
+	dh_auto_test
 
 override_dh_gencontrol:
-	echo "Varnish:ABI=varnishabi-strict-$(VARNISHD_ABI_STRICT)" >> debian/varnish-modules.substvars
-	dh_gencontrol
+	dh_gencontrol -- \
+		-V"Varnish:ABI=varnishabi-strict-$(VARNISHD_ABI_STRICT)"
+
