## varnish-modules 0.25.0

=== debian/changelog ===
varnish-modules (0.25.0-2) unstable; urgency=medium

  [ Marco d'Itri ]
  * Use dh_varnishabi.

  [ Helmut Grohne ]
  * Fix FTCBFS: use the host arch pkg-config to look up varnishapi.
    (Closes: #1086034)

 -- Marco d'Itri <md@linux.it>  Fri, 14 Mar 2025 00:50:16 +0100

varnish-modules (0.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 21 Oct 2024 23:47:07 +0200
