=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libvarnishapi-dev (>= 7.5.0~),
+               libvarnishapi-dev (>= 7.6.1-3~),
                libnss-wrapper,
                pkgconf,
                python3-docutils,
                varnish (>= 7.5.0~),
-               debhelper
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-modules
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish-modules.git
@@ -22,7 +21,6 @@
 Architecture: amd64 arm64 i386 loong64 mips64el mipsel ppc64el s390x alpha hppa ia64 m68k powerpc ppc64 riscv64 sh4 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${Varnish:ABI}
 Description: Varnish module collection
  This is a collection of modules ("vmods") extending Varnish VCL used
  for describing HTTP request/response policies with additional
