=== debian/watch ===
version=4
https://github.com/varnish/varnish-modules/tags /varnish/varnish-modules/archive/refs/tags/(\d[\d.]*)\.tar\.gz debian uupdate
