## varnish-modules 0.26.0

=== debian/changelog ===
varnish-modules (0.26.0-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Marco d'Itri <md@linux.it>  Wed, 13 Aug 2025 23:10:28 +0200

varnish-modules (0.26.0-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 21 Jun 2025 03:12:17 +0200
