=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://github.com/varnish/varnish-modules
 
 Package: varnish-modules
-Architecture: amd64 arm64 i386 loong64 mips64el mipsel ppc64el s390x alpha hppa ia64 m68k powerpc ppc64 riscv64 sh4 x32
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: Varnish module collection
