=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildtools.mk

D := $(CURDIR)/debian/varnish-modules

export VARNISHAPI_DATAROOTDIR = $(shell $(PKG_CONFIG) varnishapi --variable=datarootdir)

%:
	dh $@ --with varnishabi

execute_after_dh_auto_install:
	# Empty dependency_libs field in .la files (c.f. Policy 10.2).
	sed -i "/^dependency_libs=/s/'.*'/''/" `find $D -name '*.la'`
	rm $D/usr/share/doc/varnish-modules/LICENSE

override_dh_auto_test:
	LD_PRELOAD=libnss_wrapper.so NSS_WRAPPER_HOSTS=../debian/varnishtest_nss_wrapper_hosts \
	dh_auto_test

override_dh_varnishabi:
	dh_varnishabi --strict
